owncloud -- security update

2015-10-18T00:00:00
ID DSA-3373
Type debian
Reporter Debian
Modified 2015-10-18T00:00:00

Description

Multiple vulnerabilities were discovered in ownCloud, a cloud storage web service for files, music, contacts, calendars and many more. These flaws may lead to the execution of arbitrary code, authorization bypass, information disclosure, cross-site scripting or denial of service.

For the stable distribution (jessie), these problems have been fixed in version 7.0.4+dfsg-4~deb8u3.

For the testing distribution (stretch), these problems have been fixed in version 7.0.10~dfsg-2 or earlier versions.

For the unstable distribution (sid), these problems have been fixed in version 7.0.10~dfsg-2 or earlier versions.

We recommend that you upgrade your owncloud packages.